Subject: Upcoming EEI Contract Activities
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 Oct 2001 13:49:34 -0700 (PDT)

To All:
 
The following was decided at the conference call on  October 3:
 
(1) The participants asked that the organization plan   reflect that the Drafting Committee performs the executive function and heavy  lifting for the EEI Contract Working Group.  The Drafting  Committee will be redesignated the Executive Committee and the Working  Group called the Membership Group.  New members of the Drafting  Committee will be appointed by the Co-Chairs and ratified by the Membership  Group.  I've attached a revised  organizational plan to reflect these  and other points raised during the conference call.
 
(2)  The Drafting Committee should meeting sometime  during the first two weeks of November.  Both AEP and Jones Day  have offered to host the meeting in Columbus, Ohio.  The dates under  consideration are 11/6,11/7, 11/8, 11/13, 11/14, or 11/15.  The Drafting  Committee would give final approval for the optional provisions and collateral  annex before they are posted on the EEI website.  In addition, the Drafting  Committee would discuss the future organization of the contract group and a  proposal for non-EEI members to contribute membership fees.
 
(3) Subject to any objection by those not on the call, Noel  Trask of the Exelon Power Team will be permitted to join the Drafting  Committee.
 
Finally for those who do not know yet, I will be taking a  position with Constellation Power Source effective November 5.     At this time it is not clear who will be the EEI point of contact for the Master  Contract group.  EEI, however,  is committed to continued sponsorship  of the agreement and related activities.   It is unclear what role I  will have with the group's activities as a Constellation employee.  I've  thoroughly enjoyed working with you over the past three years and hope to stay  in contact with all of you.
 
Regards,

 
Andrew S. Katz, Director Industry Legal Affairs
Edison Electric  Institute
701 Pennsylvania Avenue, N.W.
Washington, D.C.   20004
Voice:  202-508-5616
Fax:      202-508-5673
e-mail:  [email-masked] 
 - Revised Organizational Plan.doc 
 - Andy Katz.vcf